nvme_describe_key_serial(2)

NAME
nvme_describe_key_serial - Return key description

SYNOPSIS
char * nvme_describe_key_serial (long key_id );

ARGUMENTS

key_id
    Key serial number

DESCRIPTION
Fetches the description of the key or keyring identified by the serial number key_id.

RETURN
The description of key_id or NULL on failure. The returned string needs to be freed by the caller.